@charset "utf-8";
a:link { color: #333; text-decoration: none; }
a:visited { color: #600; text-decoration: none; }
a { font-size: 13px; }
a:hover { text-decoration: none; color: #00F; }
a:active { text-decoration: none; }

body {margin:0}
img {border:0}
ul {list-style:none; margin:0; padding:0; }
h4 {font-size:13px; font-weight:bold; margin:0; padding:0;}
h4 strong {color:#600}
.idx_main { margin:auto; width:1024px; background-image:url(http://event.17358.com.tw/m/3/bk.jpg);background-repeat: repeat-y}
.idx_con {margin-left:16px; margin-right:15px; width:993px;}
.idx_topbar {font-size:12px; color:#FFF; height:57px; }
.idx_topbar li {float:left; }
.idx_topbar .logout { color:#FF0;}
.idx_topbar strong {font-weight: bold;}
.idx_con1 {width:993px; margin:auto;}
.idx_ann {position:absolute;width:518px; background-image: url(http://event.17358.com.tw/m/3/index_09.gif); background-repeat: no-repeat; height: 229px;}
.idx_ann .more {width:51px; height:72px; margin-left:399px; }
.idx_ann .ann { margin-left:42px; margin-top:10px;}
.idx_ann .dot {color: #BF1515; width:16px;}
.idx_ann .time {float:right; font-size: 13px; color: #999; margin-right:63px;}
.idx_ban {width: 475px; margin-left:518px; height:229px; background-image:url(http://event.17358.com.tw/m/3/index_10.gif);}
.idx_ban img {margin-left:25px; margin-top:35px;}
.idx_con2 { background-image:url(http://event.17358.com.tw/m/3/index_12.jpg); width:993px; height:93px;}
.idx_con2 li { padding-top:5px; margin-right:10px; float:left}
.idx_con2 .first {margin-left:847px;}
.idx_con3 { width:993px;margin:auto}
.idx_con3 .img1 { margin-right:50px;}
.idx_bao { position:absolute; margin-left:19px;width:320px; height:298px; text-align:center;}
.idx_zj {position:absolute; margin-left:368px; height:298px; text-align:center; width:321px;}
.idx_gameban { width:254px; height:310px;margin-left:718px;}
.idx_gameban ul {float:right;background-color: #CCC; width:233px; height:297px; text-align:center;}
.idx_gameban .first { margin-top:0}
.idx_reg {text-align:center}
.idx_reg img {margin-left:23px; margin-right:23px;}
.idx_reg .remark {font-size: 11px; color: #666666;}
.idx_log {text-align:center}
.idx_log_frm {background-image:url(http://event.17358.com.tw/m/3/login_11.jpg); background-repeat: repeat-y;margin:auto; width:448px; text-align:center;}
.idx_log_frm .remark {font-size: 11px; color: #666666;}
.idx_log_frm img {vertical-align:middle; margin-left:2px; margin-right:2px;}
.idx_log_other {background-image:url(http://event.17358.com.tw/m/3/login_11.jpg); background-repeat: repeat-y;margin:auto; width:448px; text-align:center;}
.idx_log_other ul {margin-left:25px; margin-right:25px;height:90px}
.idx_log_other li {float:left; margin-left:5px; margin-right:5px;}
.idx_gamble {margin:auto; width:993px; height:115px}
.idx_gamble ul {margin-left:20px; margin-right:20px;}
.idx_gamble li{float:left; margin-left:2px; margin-right:2px;}
.idx_qna{margin-left:45px; margin-right:45px}
.idx_qna .q{color: #660000; font-size: 12px; font-weight: bold;margin-bottom:10px;}
.idx_qna .a{font-size: 13px; color: #333333; margin-bottom:15px;}
#cus {}
#cus th {font-size: 13px;color: #fff;line-height: 20px; background-color:#336699; font-weight:normal; text-align:left;}
#cus .note {color: #666;line-height:20px;font-weight: normal;font-size: 11px;}
#cus .star {color: #ff0;font-size: 12px;font-weight: normal;}
.idx_mem {background-image:url(http://event.17358.com.tw/m/3/login_11.jpg); background-repeat:repeat-y; width:448px;}
.idx_mem ul { margin-left:35px; list-style:none; padding:0; font-size:13px; }
.idx_mem .btn {height:90px;margin-left:30px;}
.idx_mem .btn li {float:left; margin-left:5px; margin-right:5px;}
.idx_mem .account {color: #00F; font-weight:bold;}
.idx_mem .deposit {color: #F00}
.idx_mem .game {color: #600}
#mem table {width:560px}
#mem th {font-size: 13px;color: #fff;line-height: 20px; background-color:#336699; font-weight:normal; width:116px;}
#mem td {font-size:12px;}
#mem .note {color: #666;line-height:20px;font-weight: normal;font-size: 11px;}
#mem .star {color: #ff0;font-size: 12px;font-weight: normal;}
.idx_buy_type{background-image:url(http://event.17358.com.tw/m/3/onlineshop_011.gif); width:448px;height:38px;}
.idx_buy_type div{height:35px; padding-top:3px;margin-left:274px;font-weight:bold;}
.idx_buy_type p {text-align:center; font-size:12px;}
.idx_buy_remark {width:377px;margin:auto;text-align:left;font-size:12px;line-height:20px;}
.idx_buy_remark strong {font-size: 14px;color: #600;font-weight: bold;}
.idx_buy_prod {text-align:center;width:448px;}
.idx_buy_prod .prod {margin:0;padding:0;}
.idx_buy_prod li {display:inline-block; display:inline}
.idx_buy_detail {width:448px; font-size:13px; border:0}
.idx_buy_detail th {color:#00F}
.idx_buy_detail td {text-align:center}
.idx_buy_detail2 {width:448px; font-size:13px; border:0}
.idx_buy_detail2 th {color:#00F; text-align:right}
.idx_buy_detail2 td {text-align:left}
.idx_buy_pstn {text-align: left; width:448px}
.idx_buy_pstn .pstn {margin-left:16px; margin-right:16px; padding:0; height:240px;}
.idx_buy_pstn li {float:left; margin-bottom:18px;margin-left:8px; margin-right:8px;}
.idx_buy_gash {text-align: center; width:448px}
.idx_buy_gash .gash {margin-left:16px; margin-right:16px; padding:0; height:100px;}
.idx_buy_gash li {display:inline-block;display:inline; margin-bottom:18px;margin-left:8px; margin-right:8px;}
.idx_dis_mem, .idx_dis_lst {margin-left:35px;width:700px; text-align:left}
.idx_dis_mem ul {margin:0; list-style:none; padding:0; font-size:14px; color:#600; font-weight:bold}
.idx_dis_lst h1 {font-size:11pt;line-height:1.8em; width:700px; background-color:#E0EDF3; padding-left:8px; font-weight:normal; padding-bottom:2px; padding-top:2px; border-bottom:1px solid #9cc6da; margin:0}
.idx_dis_lst .cfm1 {width:700px; text-align:center; border:0;border-collapse:collapse;border-spacing:0;}
.idx_dis_lst .cfm1 th {font-size:12px;line-height:1.8em; background-color:#EEEEEE; font-weight:normal; border-bottom:1px solid #9cc6da; margin:0; border-left:0; border-right:0; border-top:0}
.idx_dis_lst .cfm1 td {font-size:12px;line-height:2em;border-bottom:1px solid #9cc6da; margin:0;}
.idx_dis_game {width:700px; text-align:center;margin-top:5px}
.idx_dis_game img {margin-top:10px;}
.idx_dis_svr {margin-left:180px; font-size:12px; text-align:left}
.idx_dis_svr li{float:left; margin-bottom:17px}

.grey{background-color:#E5E5E5;}
.white{background-color:#FFF;}
#_paginate{text-align:center; font-size:13px}
#_paginate li{display:inline;padding-left:.5em;padding-right:.5em;}



.left_748 {position:absolute;width:748px;}
.table_448 {width:448px; margin:auto}
.table_448_con {background-image:url(http://event.17358.com.tw/m/3/login_11.jpg); background-repeat:repeat-y; width:448px;}
.table_448_con ul { margin-left:35px; list-style:none; padding:0; font-size:14px; color:#600; font-weight:bold}
.table_448_con .buy {margin-left:15px; height:150px;}
.buy li{ float:left; margin-left:7px; margin-right:7px}
.table_448_list { text-align: center}
.mytb th {font-size: 12px; color: #FFF; background-color:#333}
.mytb td {font-size: 12px; line-height: 20px; text-align:center}
.mytb2 th {font-size:12px; background-color:#666; color:#FFF; height:20px; text-align:center}
.mytb2 td {font-size: 14px; line-height: 20px; text-align:left; color:#00F}
.mytb3 th { background-color:#BF1515; color:#FFF; font-size:14px;}
.mytb3 td { font-size: 14px; color: #333333;}
.right_245 {margin-left:748px; width:245px;}
.right_245 ul {margin-left:21px;background-color: #CCC; width:210px; text-align:center;height:592px;}
.game_lst {margin-left:35px; width:365px;}
.game_svr_lst {margin-left:180px; font-size:12px; text-align:left}
.hot_news_650 { width:650px; margin:auto; font-size:16px; color:#333; line-height:25px;}
